Site Tools


Erreur d'installation : .NET Framework 4.0 (Rhino 5 pour Windows)

Résumé : Le programme d’installation de Rhino demande d'installer .NET 4.0 framework.
Autre page d'aide à l'installation :Résolution des problèmes d'installation de Rhino 5

Problème

Le programme d'installation de Rhino 5 demande toujours .NET Framework 4 et n'autorise pas l'installation de Rhino 5, mais .NET Framework 4 est déjà sur le système.

Cause

.NET Framework 4 présente une erreur.

Solution

  1. Lancez l'outil de nettoyage de .NET Framework.
  2. Sélectionnez .NET Framework - All versions comme produit à nettoyer.
  3. Cliquez sur le bouton Cleanup Now.
    Attendez quelques minutes jusqu'à la fin du processus.
  4. Si votre ordinateur ne redémarre pas automatiquement, redémarrez.
  5. Installez Rhino 5 à nouveau.

Remarque: Si cet outil ne résout pas le problème, vous pouvez également essayer l'outil de réparation de .NET Framework.

fr/rhino/rhino5/dotnet4_not_recognized.txt · Last modified: 2016/05/11 by cecile